import os

from .common import *

DEBUG = False

SECRET_KEY = os.environ['SECRET_KEY']

ALLOWED_HOSTS = ['<Your Elastic Beanstalk web server hostname>']

DATABASES = {
    'default': {
        'ENGINE': 'django.db.backends.mysql',
        'NAME': os.environ['SF_DB_NAME'],
        'USER': os.environ['SF_USERNAME'],
        'PASSWORD': os.environ['SF_PASSWORD'],
        'HOST': os.environ['SF_HOSTNAME'],
        'PORT': os.environ['SF_PORT'],
    }
}

